## logilab-common 0.50.3

=== debian/changelog ===
logilab-common (0.50.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/*
    - dropped, now merged in upstrem release

 -- Sandro Tosi <morph@debian.org>  Fri, 11 Jun 2010 23:49:43 +0200

logilab-common (0.50.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - clarify it's LPGLv2.1 or later
    - the whole project now has copyright year set to '2003-2010'
  * debian/source/format
    - switch to '3.0 (quilt)' source format
  * debian/patches/d347bb3985e4
    - partial fix for unittests failure
  * debian/patches/2c61959ae407
    - fixed a repetible FTBFS when build on 2010-05-24, thanks to Stefano Rivera
      for the report; Closes: #582949

 -- Sandro Tosi <morph@debian.org>  Tue, 08 Jun 2010 00:32:04 +0200

logilab-common (0.50.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - removed XB-Python-Version from binary stanza
  * debian/copyright
    - upstream switched from GPLv2 to LPGLv2.1, updating information accordingly
  * debian/{control, rules, patches/*}
    - removed dpatch, no more needed
  * debian/rules
    - remove the dummy __init__.py after do has built, else epydoc refuses to
      build it
    - use py_setup_install_args, including python.mk
  * debian/control
    - bump versione b-d on python (to properly support --install-layout=deb)

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Apr 2010 20:33:21 +0200

logilab-common (0.49.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - drop Suggests on python-pyodbc, now the database layer is moved in another
      package
  * debian/patches/10_remove_distutils_version_check.dpatch
    - updated for new upstream code
  * debian/rules
    - explicitly tell where the tests are, so also 'data' dir is found and tests
      run as expected; now we can start looking at tests failures as valid ones;
      Closes: #571688

 -- Sandro Tosi <morph@debian.org>  Tue, 23 Mar 2010 00:12:31 +0100

logilab-common (0.48.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - use '*-packages' when removing test dir

 -- Sandro Tosi <morph@debian.org>  Sat, 27 Feb 2010 09:38:47 +0100

logilab-common (0.48.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - suggests python-pyodbc
    - added python-egenix-mxdatetime to b-d-i to enable part of test suite
  * debian/copyright
    - updated upstream and Debian packaging copyright years
  * debian/{control, rules}
    - added dpatch
  * debian/patches/10_remove_distutils_version_check.dpatch
    - remove the check for distutils version, and the removal of
      --install-layout=deb; thanks to Jakub Wilk for the report; Closes: #571478
  * debian/README.source
    - added

 -- Sandro Tosi <morph@debian.org>  Fri, 26 Feb 2010 20:41:19 +0100

logilab-common (0.46.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.8.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 30 Jan 2010 10:37:09 +0100

logilab-common (0.45.2-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - use an unversioned build/lib directory for building (from Ubuntu); thanks
      to Jakub Wilk for the report and link to patch; Closes: #558096
    - run tests using the directory of the default Python version

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Dec 2009 14:32:36 +0100

logilab-common (0.45.1-1) unstable; urgency=low

  * New upstream release
  * debian/python-logilab-common.doc-base
    - added doc-base

 -- Sandro Tosi <morph@debian.org>  Sat, 24 Oct 2009 13:31:11 +0200

logilab-common (0.45.0-1) unstable; urgency=medium

  * New upstream release; thanks to Chris Lamb for the report; Closes: #546487
  * debian/copyright
    - added packaging copyright for the work I do
  * debian/control
    - updated long description
    - suggesting pyro, since there's new code using it
    - bump Standards-Version to 3.8.3 (no changes needed)
    - removed conflicts for packages never been in Debian
  * debian/{control, python-logilab-common.preinst}
    - handle pycentral->pysupport migration more aggressively:
      + on upgrades, remove the whole /usr/lib/python*/site-packages/logilab/
        subtree; thanks to Chris Lamb for the report; Closes: #543351
      + add conflicts on all the depending packages with version less than the
        new (pespective) package version

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Sep 2009 22:38:49 +0200

logilab-common (0.42.0-1) UNRELEASED; urgency=low

  [Alexandre Fayolle]
  * New upstream release
  * debian/control: 
    - updated standards to 3.8.2 (no changes required)
  * debian/rules, debian/control: 
    - use setup.py install --install-layout=deb to prepare python2.6
      migration
    - updated build dependency accordingly

  [Sylvain Thénault]
  * debian/control:
    - put python-egenix-mxdatetime as a recommends instead of depends

 -- Alexandre Fayolle <afayolle@debian.org>  Thu, 02 Jul 2009 09:26:47 +0200

logilab-common (0.39.0-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 26 Mar 2009 17:33:49 +0100

logilab-common (0.38.1-1) unstable; urgency=low

  * New upstream release
  * debian/{control, rules}
    - move from python-central to python-support
  * debian/control
    - bump Standard-Version to 3.8.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 17 Mar 2009 16:26:15 +0100

logilab-common (0.38.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - added opts=pasv to parse correctly remote ftp site
    - bump version to 3
    - removed path to debian package and command to execute after download
  * debian/copyright
    - updated upstream copyright information
  * debian/rules
    - added test execution at build-time, simulating "logilab" is a real
      package; thanks Piotr!
    - using --root at install-time

