=== debian/control ===
Source: logilab-common
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: David Douard <david.douard@logilab.fr>, Fabrice Douchant <fabrice.douchant@logilab.fr>, Alexandre Fayolle <afayolle@debian.org>, Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 5.0.38), python (>= 2.5.3-1~)
Build-Depends-Indep: python-support, python-epydoc, graphviz, python-egenix-mxdatetime
XS-Python-Version: all
Standards-Version: 3.8.4
Homepage: http://www.logilab.org/project/logilab-common
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/logilab-common/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/logilab-common/trunk/

Package: python-logilab-common
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-egenix-mxdatetime
Suggests: pyro
Conflicts: python-constraint (<< 0.4.0-4), python-logilab-astng (<< 0.19.1-1), pylint (<< 0.18.1-1)
Description: useful miscellaneous modules used by Logilab projects
 logilab-common is a collection of low-level Python packages and modules,
 designed to ease:
 .
  * handling command line options and configuration files
  * writing interactive command line tools
  * manipulation files and character strings
  * interfacing to OmniORB
  * generating SQL queries
  * running unit tests
  * manipulating tree structures
  * accessing RDBMS (currently postgreSQL, MySQL and sqlite)
  * generating text and HTML reports
  * logging
  * parsing XML processing instructions
