=== debian/watch ===
version=3
opts=pasv ftp://ftp.logilab.org/pub/common/logilab-common-(.*)\.tar\.gz
