## logilab-common 0.55.0

=== debian/changelog ===
logilab-common (0.55.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Mar 2011 00:04:49 +0100

logilab-common (0.53.0-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Dec 2010 20:37:41 +0100

logilab-common (0.52.1-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Oct 2010 22:37:52 +0200

logilab-common (0.52.0-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - add python-unittest2 as new Suggests
    - add python-unittest2 as Build-Depends-Indeps
      (required to run tests at build time)
    - remove Fabrice Douchant from Uploader
    - add myself to Uploader

 -- Julien Jehannet <julien.jehannet@logilab.fr>  Thu, 30 Sep 2010 18:10:18 +0200
 

logilab-common (0.51.1-1) experimental; urgency=low

  * New upstream release
    - removed string exceptions (no more allowed in 2.6); Closes: #585301
  * debian/copyright
    - updated upstream contact email address
  * debian/control
    - bump Standards-Version to 3.9.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Sep 2010 20:15:32 +0200
