## logilab-common 0.55.2

=== debian/changelog ===
logilab-common (0.55.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated upstream copyright years
  * debian/control
    - bump Standards-Version to 3.9.2 (no changes needed)
    - drop COnflicts, no more needed (stable has higher versions)

 -- Sandro Tosi <morph@debian.org>  Wed, 27 Apr 2011 18:43:24 +0200
