=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5.0.38), python (>= 2.5.3-1~)
 Build-Depends-Indep: python-support, python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2
 XS-Python-Version: all
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.logilab.org/project/logilab-common
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/logilab-common/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/logilab-common/trunk/
@@ -17,7 +17,6 @@
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-egenix-mxdatetime
 Suggests: pyro, python-unittest2
-Conflicts: python-constraint (<< 0.4.0-4), python-logilab-astng (<< 0.19.1-1), pylint (<< 0.18.1-1)
 Description: useful miscellaneous modules used by Logilab projects
  logilab-common is a collection of low-level Python packages and modules,
  designed to ease:
