=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	# run tests
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	# use the default python version to select the script dir to run the tests
-	-PYTHONPATH=$(CURDIR)/build/lib/ $(CURDIR)/build/scripts-$(PYDEF)/pytest -t test
+	PYTHONPATH=$(CURDIR)/build/lib/ $(CURDIR)/build/scripts-$(PYDEF)/pytest -t test
 endif
 
 	# build doc
