## logilab-common 0.57.1

=== debian/changelog ===
logilab-common (0.57.1-1ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 13:09:57 +0000

logilab-common (0.57.1-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 20 Nov 2011 11:31:03 +0100

logilab-common (0.56.2-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - removed David, Alexandre from Uploaders: thanks for your work!
  * debian/rules
    - fix build* targets as suggested by lintian

 -- Sandro Tosi <morph@debian.org>  Fri, 14 Oct 2011 18:05:53 +0200

logilab-common (0.56.0-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Aug 2011 18:26:59 +0200
