=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: David Douard <david.douard@logilab.fr>, Julien Jehannet <julien.jehannet@logilab.fr>, Alexandre Fayolle <afayolle@debian.org>, Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 5.0.38), python (>= 2.5.3-1~)
-Build-Depends-Indep: python-support, python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2
-XS-Python-Version: all
+Uploaders: Julien Jehannet <julien.jehannet@logilab.fr>, Sandro Tosi <morph@debian.org>
+Build-Depends: debhelper (>= 5.0.38), python (>= 2.6.6-3~)
+Build-Depends-Indep: python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2
+X-Python-Version: all
 Standards-Version: 3.9.2
 Homepage: http://www.logilab.org/project/logilab-common
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/logilab-common/trunk/
