=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,9 @@
 # Python default version number
 PYDEF := $(shell pyversions -d -v)
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	
@@ -74,7 +76,7 @@
 	dh_testdir 
 	dh_testroot 
 	dh_install -i
-	dh_pysupport -i 
+	dh_python2 -i 
 	dh_installchangelogs -i ChangeLog
 	dh_installexamples -i
 	dh_installdocs -i 	README doc/apidoc/
