## logilab-common 0.58.0

=== debian/changelog ===
logilab-common (0.58.0-1ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1017028). Remaining Changes:
    - Build using dh_python2 

 -- Vibhav Pant <vibhavp@gmail.com>  Sun, 24 Jun 2012 08:03:04 +0530

logilab-common (0.58.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - extend upstream and packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jun 2012 18:04:41 +0200
