=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5.0.38), python (>= 2.6.6-3~)
 Build-Depends-Indep: python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2
 X-Python-Version: all
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.logilab.org/project/logilab-common
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/logilab-common/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/logilab-common/trunk/
