=== debian/rules ===
--- 
+++ 
@@ -76,7 +76,7 @@
 	dh_testdir 
 	dh_testroot 
 	dh_install -i
-	dh_python2 -i 
+	dh_python2 -i
 	dh_installchangelogs -i ChangeLog
 	dh_installexamples -i
 	dh_installdocs -i 	README doc/apidoc/
