## logilab-common 0.58.3

=== debian/changelog ===
logilab-common (0.58.3-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining Change:
    - Build using dh_python2 instead of python-support.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 03 Mar 2013 00:02:39 +0100

logilab-common (0.58.3-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - extended packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 03 Jan 2013 21:42:27 +0100

logilab-common (0.58.2-2) experimental; urgency=low

  * debian/{control, rules}
    - switch to dh sequencer
    - provide Python 3 package; Closes: #606144

 -- Sandro Tosi <morph@debian.org>  Mon, 27 Aug 2012 21:30:12 +0200

logilab-common (0.58.2-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Aug 2012 14:04:55 +0200
