=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: logilab-common
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Julien Jehannet <julien.jehannet@logilab.fr>, Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 5.0.38), python (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python3-all
 Build-Depends-Indep: python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2
-X-Python-Version: all
+XS-Python-Version: all
+X-Python3-Version: >= 3.2
 Standards-Version: 3.9.3
 Homepage: http://www.logilab.org/project/logilab-common
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/logilab-common/trunk/
@@ -32,3 +34,26 @@
   * generating text and HTML reports
   * logging
   * parsing XML processing instructions
+
+Package: python3-logilab-common
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+#Recommends: python-egenix-mxdatetime
+#Suggests: pyro, python-unittest2
+Description: useful miscellaneous modules used by Logilab projects (Python3)
+ logilab-common is a collection of low-level Python packages and modules,
+ designed to ease:
+ .
+  * handling command line options and configuration files
+  * writing interactive command line tools
+  * manipulation files and character strings
+  * interfacing to OmniORB
+  * generating SQL queries
+  * running unit tests
+  * manipulating tree structures
+  * accessing RDBMS (currently postgreSQL, MySQL and sqlite)
+  * generating text and HTML reports
+  * logging
+  * parsing XML processing instructions
+ .
+ This package contains the Python 3 version of logilab-common.
