## logilab-common 0.59.1

=== debian/changelog ===
logilab-common (0.59.1-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build using dh_python2 instead of python-support.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 03 Jul 2013 22:30:29 -0400

logilab-common (0.59.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * Upload to unstable
  * New upstream release
  * debian/copyright
    - update upstream copyright years
  * debian/patches/01_fix_tab_space.patch
    - removed, merged upstream
  * debian/control
    - bump Standards-Version to 3.9.4, no changes needed

 -- Sandro Tosi <morph@debian.org>  Sat, 15 Jun 2013 19:39:51 +0200

logilab-common (0.59.0-1) experimental; urgency=low

  * New upstream release
  * debian/watch
    - update download URL
  * debian/patches/01_fix_tab_space.patch
    - fix tab/space usage in indentation

 -- Sandro Tosi <morph@debian.org>  Sun, 14 Apr 2013 22:56:36 +0200
