=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends-Indep: python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2
 XS-Python-Version: all
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.logilab.org/project/logilab-common
-Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/logilab-common/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/logilab-common/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/logilab-common/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/logilab-common/trunk/
 
 Package: python-logilab-common
 Architecture: all
