## logilab-common 0.61.0

=== debian/changelog ===
logilab-common (0.61.0-1) unstable; urgency=medium

  * New upstream release
    - fix insecure use of /tmp, thanks to Jakub Wilk for the report;
      Closes: #737051
  * Switch to dh_python2
  * debian/control
    - switch me to Maintainer (team to Uploaders)
  * debian/copyright
    - switch to DEP-5 format

 -- Sandro Tosi <morph@debian.org>  Tue, 18 Feb 2014 20:03:39 +0100

logilab-common (0.60.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - extended packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jan 2014 18:54:51 +0100
