=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: logilab-common
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Julien Jehannet <julien.jehannet@logilab.fr>, Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python3-all
-Build-Depends-Indep: python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5.3-1~), python3-all
+Build-Depends-Indep: dh-python, python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2
 XS-Python-Version: all
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.logilab.org/project/logilab-common
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/logilab-common/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/logilab-common/trunk/
