=== debian/watch ===
version=3
http://download.logilab.org/pub/common/logilab-common-(.*)\.tar.gz
