## logilab-common 0.62.0

=== debian/changelog ===
logilab-common (0.62.0-1) unstable; urgency=medium

  * New upstream release
  * debian/python-logilab-common.preinst
    - removed, no longer needed
  * debian/copyright
    - updated upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Aug 2014 14:07:19 +0100
