## logilab-common 1.0.2

=== debian/changelog ===
logilab-common (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add setuptools to b-d, required by new code
  * debian/{control, copyright}
    - use HTTPS to refer to upstream website
  * debian/rules
    - adapt test execution to new upstream code
  * debian/copyright
    - fix license name

 -- Sandro Tosi <morph@debian.org>  Sat, 01 Aug 2015 23:57:19 +0100

logilab-common (0.63.2-1) experimental; urgency=medium

  * New upstream release
  * debian/watch
    - update to proper PyPI location
  * debian/control
    - add six to deps
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Feb 2015 22:48:51 +0000
