=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5.3-1~), python3-all
-Build-Depends-Indep: dh-python, python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5.3-1~), python3-all, python-setuptools, python3-setuptools
+Build-Depends-Indep: dh-python, python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2, python-six, python3-six, python-tz, python3-tz
 XS-Python-Version: all
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
-Homepage: http://www.logilab.org/project/logilab-common
+Standards-Version: 3.9.6
+Homepage: https://www.logilab.org/project/logilab-common
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/logilab-common/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/logilab-common/trunk/
 
 Package: python-logilab-common
 Architecture: all
 Provides: ${python:Provides}
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, python-six
 Recommends: python-egenix-mxdatetime
 Suggests: pyro, python-unittest2
 Description: useful miscellaneous modules used by Logilab projects
  logilab-common is a collection of low-level Python packages and modules,
+ A
  designed to ease:
  .
   * handling command line options and configuration files
@@ -36,7 +37,7 @@
 
 Package: python3-logilab-common
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, python3-six
 #Recommends: python-egenix-mxdatetime
 #Suggests: pyro, python-unittest2
 Description: useful miscellaneous modules used by Logilab projects (Python3)
