=== debian/watch ===
version=3

opts="filenamemangle=s|.*/(.*)\#md5.*$|$1|" \
https://pypi.python.org/simple/logilab-common/ .*/logilab-common-(.*)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz)).*
