## logilab-common 1.1.0

=== debian/changelog ===
logilab-common (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - switch to PyPI redirector
  * debian/copyright
    - extend packaging copyright years
    - leave only one definition of LGPL-2.1 (make lintian happy)

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Jan 2016 22:12:20 +0000
