=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.6
 Homepage: https://www.logilab.org/project/logilab-common
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/logilab-common/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/logilab-common/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/logilab-common.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/logilab-common.git
 
 Package: python-logilab-common
 Architecture: all
