=== debian/rules ===
--- 
+++ 
@@ -37,24 +37,15 @@
 	# we need to "simulate" it
 	touch $(CURDIR)/$(LIB)/logilab/__init__.py
 	touch $(CURDIR)/$(LIB3)/logilab/__init__.py
-	# we need also the data subdir, so we link it (backing off the old dir first)
-	mv $(CURDIR)/$(LIB)/logilab/common/test/data $(CURDIR)/$(LIB)/logilab/common/test/data2
-	ln -s $(CURDIR)/test/data $(CURDIR)/$(LIB)/logilab/common/test/
-	mv $(CURDIR)/$(LIB3)/logilab/common/test/data $(CURDIR)/$(LIB3)/logilab/common/test/data2
-	ln -s $(CURDIR)/test/data $(CURDIR)/$(LIB3)/logilab/common/test/
 
 	# run tests
 	# use the default python version to select the script dir to run the tests
-	PYTHONPATH=$(CURDIR)/$(LIB)/ $(CURDIR)/$(SCRIPT)/pytest -t $(CURDIR)/$(LIB)/logilab/common/test
-	-PYTHONPATH=$(CURDIR)/$(LIB3)/ $(CURDIR)/$(SCRIPT3)/pytest -t $(CURDIR)/$(LIB3)//logilab/common/test
+	-PYTHONPATH=$(CURDIR)/$(LIB)/   $(CURDIR)/$(SCRIPT)/pytest  -t $(CURDIR)/test
+	-PYTHONPATH=$(CURDIR)/$(LIB3)/ $(CURDIR)/$(SCRIPT3)/pytest -t $(CURDIR)/test
 
 	# remove dummy file
 	rm -f $(CURDIR)/$(LIB)/logilab/__init__.py
 	rm -f $(CURDIR)/$(LIB3)/logilab/__init__.py
-	# and link to data dir
-	rm -f $(CURDIR)/$(LIB)/logilab/common/test/data $(CURDIR)/$(LIB3)/logilab/common/test/data
-	mv $(CURDIR)/$(LIB)/logilab/common/test/data2 $(CURDIR)/$(LIB)/logilab/common/test/data
-	mv $(CURDIR)/$(LIB3)/logilab/common/test/data2 $(CURDIR)/$(LIB3)/logilab/common/test/data
 endif
 
 override_dh_auto_clean:
