## logilab-common 1.2.2

=== debian/changelog ===
logilab-common (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Jul 2016 19:16:53 +0100

logilab-common (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2016 18:38:15 +0100

logilab-common (1.2.0-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Wed, 20 Apr 2016 19:43:32 +0100
