## logilab-common 1.3.0

=== debian/changelog ===
logilab-common (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/README.source
    - remove, badly outdated
  * handle the rename of pytest to logilab-pytest

 -- Sandro Tosi <morph@debian.org>  Sun, 11 Dec 2016 19:22:25 -0500
