## logilab-common 1.4.1

=== debian/changelog ===
logilab-common (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.1.2 (no changes needed)
  * debian/compat
    - declare compat level 9

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Dec 2017 19:00:57 -0500
