=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: dh-python, python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2, python-six, python3-six, python-tz, python3-tz
 XS-Python-Version: all
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://www.logilab.org/project/logilab-common
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/logilab-common.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/logilab-common.git
