=== debian/rules ===
--- 
+++ 
@@ -40,8 +40,8 @@
 
 	# run tests
 	# use the default python version to select the script dir to run the tests
-	-PYTHONPATH=$(CURDIR)/$(LIB)/   $(CURDIR)/$(SCRIPT)/pytest  -t $(CURDIR)/test
-	-PYTHONPATH=$(CURDIR)/$(LIB3)/ $(CURDIR)/$(SCRIPT3)/pytest -t $(CURDIR)/test
+	-PYTHONPATH=$(CURDIR)/$(LIB)/   $(CURDIR)/$(SCRIPT)/logilab-pytest  -t $(CURDIR)/test
+	-PYTHONPATH=$(CURDIR)/$(LIB3)/ $(CURDIR)/$(SCRIPT3)/logilab-pytest -t $(CURDIR)/test
 
 	# remove dummy file
 	rm -f $(CURDIR)/$(LIB)/logilab/__init__.py
@@ -66,8 +66,8 @@
 	NO_SETUPTOOLS=1 python3 setup.py install --no-compile \
 		--root=$(CURDIR)/debian/python3-logilab-common/ \
 		${py_setup_install_args}
-	# move pytest to pytest3 for py3k package
-	mv debian/python3-logilab-common/usr/bin/pytest debian/python3-logilab-common/usr/bin/pytest3
+	# move logilab-pytest to logilab-pytest3 for py3k package
+	mv debian/python3-logilab-common/usr/bin/logilab-pytest debian/python3-logilab-common/usr/bin/logilab-pytest3
 	# remove __pycache__ dirs
 	find $(CURDIR)/debian/python3-logilab-common -type d -name "__pycache__" | xargs rm -rf
 	# remove test directory
@@ -83,9 +83,9 @@
 override_dh_installman:
 	dh_installman
 	# install the manpage for the py3k package
-	cp doc/pytest.1 doc/pytest3.1
-	dh_installman -p python3-logilab-common doc/pytest3.1
-	rm doc/pytest3.1
+	cp doc/logilab-pytest.1 doc/logilab-pytest3.1
+	dh_installman -p python3-logilab-common doc/logilab-pytest3.1
+	rm doc/logilab-pytest3.1
 
 override_dh_compress:
 	dh_compress		-X.py -X.ini -X.xml -Xtest/ -Xapidoc/
