=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5.3-1~), python3-all, python-setuptools, python3-setuptools
 Build-Depends-Indep: dh-python, python-epydoc, graphviz, python-egenix-mxdatetime, python-unittest2, python-six, python3-six, python-tz, python3-tz
 XS-Python-Version: all
-X-Python3-Version: >= 3.2
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Homepage: https://www.logilab.org/project/logilab-common
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/logilab-common.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/logilab-common.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/logilab-common.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/logilab-common
 
 Package: python-logilab-common
 Architecture: all
