## logilab-common 1.4.3

=== debian/changelog ===
logilab-common (1.4.3-2) unstable; urgency=medium

  * Drop python 2 support

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Aug 2019 21:25:07 -0400

logilab-common (1.4.3-1) unstable; urgency=medium

  * New upstream release
    - move from epydoc to sphinx; Closes: #933614
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Aug 2019 19:20:32 -0400
