=== debian/control ===
Source: logilab-common
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python3, python3-setuptools
Build-Depends-Indep: dh-python, python3-sphinx, graphviz, python3-six, python3-tz
XS-Python-Version: all
Standards-Version: 4.4.0
Homepage: https://www.logilab.org/project/logilab-common
Vcs-Git: https://salsa.debian.org/python-team/modules/logilab-common.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/logilab-common

Package: python3-logilab-common
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-six
Conflicts: python-logilab-common
Description: useful miscellaneous modules used by Logilab projects (Python3)
 logilab-common is a collection of low-level Python packages and modules,
 designed to ease:
 .
  * handling command line options and configuration files
  * writing interactive command line tools
  * manipulation files and character strings
  * interfacing to OmniORB
  * generating SQL queries
  * running unit tests
  * manipulating tree structures
  * accessing RDBMS (currently postgreSQL, MySQL and sqlite)
  * generating text and HTML reports
  * logging
  * parsing XML processing instructions
 .
 This package contains the Python 3 version of logilab-common.
