## logilab-common 1.7.2

=== debian/changelog ===
logilab-common (1.7.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 0.26.1-1, 0.1.0-1.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/control
    - merge b-d and b-d-i, mark nocheck/nodoc where needed
  * Adapt doc build and b-d to new upstream way
  * debian/rules
    - right PYTHONPATH for tests

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jul 2020 01:49:29 -0400

logilab-common (1.6.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/changelog: Remove trailing whitespaces.

  [ Sandro Tosi ]
  * New upstream release
  * run wrap-and-sort
  * debian/control
    - drop dependency on six, no longer needed upstream
  * debian/rules
    - install README.rst

 -- Sandro Tosi <morph@debian.org>  Wed, 03 Jun 2020 01:56:24 -0400
