=== debian/control ===
--- 
+++ 
@@ -2,19 +2,27 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python3, python3-setuptools
-Build-Depends-Indep: dh-python, python3-sphinx, graphviz, python3-six, python3-tz
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
+               graphviz <!nodoc>,
+               python3,
+               python3-mypy-extensions <!nodoc>,
+               python3-setuptools,
+               python3-sphinx <!nodoc>,
+               python3-typing-extensions <!nodoc>,
+               python3-tz <!nocheck>,
 XS-Python-Version: all
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://www.logilab.org/project/logilab-common
 Vcs-Git: https://salsa.debian.org/python-team/modules/logilab-common.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/logilab-common
 
 Package: python3-logilab-common
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-six
-Conflicts: python-logilab-common
+Depends: ${misc:Depends},
+         ${python3:Depends},
+Conflicts: python-logilab-common,
 Description: useful miscellaneous modules used by Logilab projects (Python3)
  logilab-common is a collection of low-level Python packages and modules,
  designed to ease:
