## logilab-common 1.8.0

=== debian/changelog ===
logilab-common (1.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Oct 2020 01:24:40 -0400

logilab-common (1.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 15 Sep 2020 23:14:56 -0400
