=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 XS-Python-Version: all
 Standards-Version: 4.5.0
 Homepage: https://www.logilab.org/project/logilab-common
-Vcs-Git: https://salsa.debian.org/python-team/modules/logilab-common.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/logilab-common
+Vcs-Git: https://salsa.debian.org/python-team/packages/logilab-common.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/logilab-common
 
 Package: python3-logilab-common
 Architecture: all
